Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 16 18 )
       macro( VTPm2Custom.scm 16 19 )
       macro( VTPm2Custom.scm 16 20 )
       macro( VTPm2Custom.scm 15 20 )
       macro( VTPm2Custom.scm 15 19 )
       macro( VTPm2Custom.scm 15 18 )
       macro( VTPm2Custom.scm 14 18 )
       macro( VTPm2Custom.scm 14 19 )
       macro( VTPm2Custom.scm 14 20 )
       macro( VTPm2Custom.scm 13 20 )
       macro( VTPm2Custom.scm 13 19 )
       macro( VTPm2Custom.scm 13 18 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

